<?xml version="1.0" encoding="UTF-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog/1.9"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog/1.9
                      http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-1.9.xsd">
					  
	<changeSet id="0001" author="absataov">
        <comment>edit table</comment>
		<sql>
      ALTER TABLE appeals.main_profile ALTER COLUMN age TYPE integer USING age::integer;
      
      ALTER TABLE appeals.main_profile ALTER COLUMN child_min_18 TYPE integer USING child_min_18::integer;

      ALTER TABLE appeals.appeals_list ADD COLUMN IF NOT EXISTS system_esia_id VARCHAR NULL;  
		</sql>
	</changeSet>

</databaseChangeLog>